Page MenuHomePhabricator

Fix select vertical alignment in Special:AllPages
Closed, DeclinedPublic

Description

Fix the vertical alignment of the <select> drop down.

Details

Reference
bz71143

Event Timeline

bzimport raised the priority of this task from to Needs Triage.
bzimport set Reference to bz71143.
Prtksxna created this task.Sep 22 2014, 9:20 PM
Prtksxna updated the task description. (Show Details)Dec 3 2014, 10:32 AM
Prtksxna triaged this task as Normal priority.
Prtksxna set Security to None.
Prtksxna removed Prtksxna as the assignee of this task.Feb 8 2015, 8:57 AM

This would probably get fixed with the migration to OOjs UI.

Volker_E closed this task as Declined.Jul 20 2016, 11:23 PM